@media only screen and (max-width: 1000px) {

	/*  tags  */
	body
	{
		-webkit-text-size-adjust: none;
	}
	h1
	{
		font-size: 1.8em;
	}
	h2
	{
		font-size: 1.6em;
	}


	/*  ids  */
	#menu-button
	{
		position: absolute;
		display: block;
		right: 20px;
		top: 20px;
		width: 50px;
		height: 50px;
		cursor: pointer;
		text-align: center;
		color: #669900;
		background: #FFFFFF;
		border: 1px solid #FFFFFF;
		border: 0;
		margin: 0;
		padding: 0;
		z-index: 99;
	}
	#menu-button .text
	{
		position: absolute;
		overflow: hidden;
		width: 1px;
		height: 1px;
		margin: -1px;
		padding: 0;
		clip: rect(0px, 0px, 0px, 0px);
	}
	#menu-button .bar
	{
		position: absolute;
		display: block;
		width: 80%;
		height: 10%;
		top: 50%;
		margin-top: -5%;
		margin-left: 10%;
		border-radius: 1px;
		background: #669900;
		transition: all 0.3s ease-in-out 0s;
		transform: rotate(0def);
	}
	#menu-button .bar:nth-child(2)
	{
		margin-top: -25%;
	}
	#menu-button .bar:nth-child(4)
	{
		margin-top: 15%;
	}
	#menu-button:hover .bar:nth-child(3)
	{
		margin-left: 15%;
	}
	#menu-button.opened .bar:nth-child(2)
	{
		margin-top: -5%;
		transform: rotate(-45deg);
	}
	#menu-button.opened .bar:nth-child(3)
	{
		opacity: 0;
	}
	#menu-button.opened .bar:nth-child(4)
	{
		margin-top: -5%;
		transform: rotate(45deg);
	}
	
	#mainmenu
	{
		overflow: hidden;
		clear: both;
		float: none;
		margin: 0 -10px 0 -10px;
		font-size: 1.5em;
		transition: max-height .25s linear 0s;
		-webkit-transition: max-height .25s linear 0s;
		max-height: 0;
	}
	#mainmenu.opened
	{
		max-height: 400px;
	}
	#mainmenu li
	{
		display: block;
		float: none;
	}
	#mainmenu a
	{
		display: block;
		margin: 0 0 3px 0;
		padding: 3px 10px 3px 10px;
	}

	/*  classes  */
	.threecolumn > .column
	{
		width: 30%;
		margin-right: 5%;
		float: left;
	}
	.oneonecolumn > .column
	{
		width: 47%;
		margin-right: 6%;
		float: left;
	}
	.center, .greycolumn > .column, .limecolumn > .column, .whitecolumn > .column, #error404
	{
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.slider:after
	{
		display: block;
		content: '';
		padding-top: 23em; /* do aspect ratio */
	}
	.slider .slide
	{
		width: 50%;
		vertical-align: top;
		text-align: center;
	}
	.slider .slide .image
	{
		position: relative;
		display: block;
		overflow: hidden;
		margin: 0 auto 1em auto;
		left: auto;
		top: auto;
		width: 100px;
		height: 100px;
		border-radius: 50px;
		background: #EEEEEE;
	}
	.slider .slide .text
	{
		position: relative;
		display: block;
		margin: 0 0 0 0;
	}
	
}


@media only screen and (max-width: 850px)
{
	/*  tags  */
	address b
	{
		display: block;
		float: none;
		width: auto;
		padding: 0 0 0.25em 0;
		text-align: left;
	}
	address i
	{
		display: block;
		float: none;
		width: auto;
		padding: 0 0 1em 0;
	}
	
	/*  ids  */
	
	/*  classes  */

}


@media only screen and (max-width: 650px) {

	/*  ids  */
	#footermenu
	{
		float: none;
		text-align: center;
	}
	
	#copyright
	{
		position: relative;
		display: block;
		float: none;
		padding-top: 1em;
		text-align: center;
	}

	/*  classes  */
	.threecolumn .column, .twoonecolumn > .column, .oneonecolumn > .column, #bottom .column
	{
		width: 100% !important;
		/*margin-top: 3em;*/
		margin-left: 0;
		margin-right: 0;
	}
	/*
	.threecolumn .column:first-child, .twoonecolumn .column:first-child, .oneonecolumn .column:first-child, #bottom .column:first-child
	{
		margin-top: 0;
	}
	*/
	.googlemaps-wrapper
	{
		padding-top: 75%;
	}

}


@media only screen and (max-width: 550px) {

	#logo img
	{
		width: 140px;
		height: auto;
	}
	#menu-button
	{
		top: 10px;
	}

	.slider:after
	{
		display: block;
		content: '';
		padding-top: 22em; /* do aspect ratio */
	}

	.slider .slide
	{
		width: 100%;
		vertical-align: top;
		text-align: center;
	}
	
	.limecolumn > .column
	{
		height: 220px;
	}
	
	.limecolumn > .column > ul li
	{
		position: relative;
		display: block;
		float: left;
		clear: both;
		padding: 0px 8px;
		margin: 0 0 10px 0;
		font-size: 1.5em;
		text-transform: uppercase;
		color: #FFFFFF;
		background: #669900;
		border-radius: 2px;
	}

}
